*{ margin: 0;
        padding: 0;}
body{ background-color: white;
}
        .menu ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
            text-align: center;
            max-height: 100%;
        
        }
        .menu{
            max-height: 100%;
            width: 100%;
            height:70px;
            background-color:darkred;
            color: red;
            font-family: cursive;
           
            
            /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
           
         
        }
        .menu  li a{
            padding: 10px;
            display: block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: center;/* alinha no centro do bloco*/
            background-color: darkred;
            color:white;
           
        } /* formatar o bloco do link no menu*/
       

             
                .menu ul ul {
            position: absolute;
            visibility: hidden;
            text-align: center;
            position: static;
}
        .menu ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu a:hover {
             background-color: palevioletred;
            color: white;
            }
          .menu ul li{ width: 150px;
            float: left;}
        .menu ul ul{  /* movimento de descida do sub menu*/
          position: static;
            overflow: hidden;
            max-height: 0;
            text-align: center;
       /*  transition: all 4s;  */
                 }
        .menu ul li:hover ul{
            height: auto;
            max-height: 420px;
            text-align: center;
         
        }

body {
    
    
  background-image: url(logo6.jpg);
   background-repeat:no-repeat;
    background-size:cover;
    float:inherit;
  
     
}


.xxx{
    
   margin-top: 100px;
    width:300px;
    height: 300px;
   
    
}

.botaovoltar{
    padding-left: 30px;
    float: left;
    width: 10px;
    height: 10px;
}

     
